Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 616951 - Typos in RBEL6b2RN Appendix E.7
Typos in RBEL6b2RN Appendix E.7
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Technical_Notes (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Ryan Lerch
ecs-bugs
: Documentation, RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 15:51 EDT by Chris Pepper
Modified: 2010-08-03 22:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 22:14:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pepper 2010-07-21 15:51:37 EDT
Description of problem:
Typos.

How reproducible:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Beta_2_Release_Notes/apes07.html

Find/Replace:
All guests must use virtualized hardware using the x86_64 architecture.
This phrasing is awkward and confusing.

Guest operating systems can be either x86_64 Red Hat Enterprise Linux 6 Beta AP or x86 Red Hat Enterprise Linux 6 Beta AP
I think you're saying it's okay to run 32-bit RHEL on a 64-bit VM, but you cannot run a 32-bit VM. But this is unclear.

All guest operating systems single virtual cluster must be of the same architecture (i.e. either all x86_64 or all x86).
All guest operating systems in a single virtual cluster must be of the same architecture (i.e. either all x86_64 or all x86).

If you are running an x86 guest OS cluster, the following restrictions apply. Either, hosts must use with EPT/NPT hardware, or all x86 guests must have less than 850MB of RAM.
If you are running an x86 guest OS cluster, the following restriction applies: either all virtual guests must emulate EPT/NPT hardware, or all x86 guests must have less than 850MB of RAM.
But that's just a guess as to what you're trying to say...
Comment 2 RHEL Product and Program Management 2010-07-21 16:19:15 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Ryan Lerch 2010-08-03 22:14:15 EDT
Thus issue is related to a Known Issues note that was only needed for
the pre-release versions of this product. This note will not be present in
the GA version of the Technical Notes.

Note You need to log in before you can comment on or make changes to this bug.